- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# throwableinformationpatternconverter.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::pattern
## Classes
class | ThrowableInformationPatternConverter
| Outputs the ThrowableInformation portion of the LoggingiEvent as a full stacktrace unless this converter's option is 'short', where it just outputs the first line of the trace. More...